#slideMain{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;

    img{
        width: 100%;
    }

    .slick-prev{
        background: transparent;
        border: none;
        position: absolute;
        top: 40%;
        left: 5px;
        z-index: 1;
        color: #00000052;

        svg{
            width: 15px;
        }
    }
    .slick-next{
        background: transparent;
        border: none;
        position: absolute;
        top: 40%;
        right: 5px;
        z-index: 1;
        color: #00000052;

        svg{
            width: 15px;
        }
    }
}